@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : gappori
*Description :login

**************************************** */

/* ----------------------------------------
*	default
---------------------------------------- */

*{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.5em;
	border:0;
	color:#000000;
	font-family:"ＭＳ Ｐゴシック", "メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;
}

a{
	text-decoration:none;
}

li{
	list-style:none;
}

body{
	background-color:#ffffff;
}

div#global_container{
	width:100%;
}


/* ----------------------------------------
*	header
---------------------------------------- */

div#header{
	width:100%;
	height:247px;
	background:url(../imgs/login/header_bg.png) repeat-x top left;
	border-top:#1d2088 6px solid;
}

div#header div{
	width:100%;
	height:160px;
	margin:0 auto 0;
	padding:10px 0 20px;
	background:url(../imgs/login/bg_header.png) repeat-x bottom center;
	text-align:center;
}

div#header h1{
	padding:15px 0 0;
	color:#333333;
	font-size:22px;
	font-weight:bold;
	text-align:center;
}


/* ----------------------------------------
*	middle container
---------------------------------------- */

div#middle_container{
	margin:20px auto 0;
}

p.error{
	color:#ff0000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

div#middle_container input{
	height:18px;
	border:1px solid #999999;
}

div#middle_container form dl{
	margin:20px 0 0;
}

div#middle_container form dl dt{
	margin:30px 0 0;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}

div#middle_container form dl dd{
	text-align:center;
}

p.submit{
	margin:35px 0 0;
	text-align:center;
}


/* ----------------------------------------
*	footer
---------------------------------------- */

div#footer_container{
	width:100%;
	margin:70px 0 0;
	border-top:#bfbfbf 5px solid;
	overflow:hidden;
}

p.go_gappori{
	padding:15px 0;
	text-align:center;
	border-bottom:#bfbfbf 3px double;
}

p.go_gappori a{
	text-decoration:underline;
	font-size:16px;
	font-weight:bold;
}
p.go_paradise a:hover{color:#e3004f;}

p#f-left{
	padding:10px 15px;
	color:#808080;
	font-size:9px;
	float:left;
}

p#f-right{
	padding:10px 15px;
	color:#808080;
	font-size:9px;
	float:right;
}

